
@media screen and (max-width: 540px) {

.auth-card {
    position: fixed;
    bottom: 0px;
    border-radius: 60px 60px 0px 0px;
    top: unset;
        padding: 40px 40px;
}
img.logo {
    width: 230px;
    margin-bottom: 15px;
}

html, body{
    height: 100%;
}

video#bg-video {
    height: 100%;
}

.hero__video-wrap {
    -webkit-mask:radial-gradient(circle 352px at 31% 31%, black 54%, transparent 100%);
   mask: radial-gradient(circle 352px at 31% 31%, black 20%, transparent 100%);
 top: 0px;
 height: 56vh;
}


.logo img {
    width: 140px;
    display: block;
    margin-right: 10px;
}

.icon-button.large {
    width: 35px;
    height: 35px;
    font-size: 17px;
    margin-left: 10px;
}

div#courses h1 , div#notification h1 , div#profile h1 , div#tickets h1 , div#financial h1 {
    font-size: 24px;
}


.user-course-item {
    width: 47%;
    padding: 20px;
    min-height: 200px;
    margin-left: 10px;
}

.notification-item {
    width: 100%;
    padding: 20px;
    margin-bottom: 14px;
}
.notification-header h3 {
    font-size: 14px;
}

.notification-header span {
    font-size: 12px;
}

.form-item {
    position: relative;
    padding-top: 20px;
    width: 48%;
    margin-bottom: 20px;
}

.app-body {
    display: block;
}


b#addticket {
    top: 3px;
    padding: 3px 8px;
    font-size: 14px;
}










}